### Method

# Gtk ComboBox get_active_iter

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_combo_box_get_active_iter (
      GtkComboBox* combo_box,
      GtkTreeIter* iter
    )

#### Description [src]

Sets `iter` to point to the currently active item.

If no item is active, `iter` is left unchanged.

Deprecated since: 4.10

Use `GtkDropDown`.

#### Parameters

`iter`

  Type: `GtkTreeIter`

  A `GtkTreeIter`.

  The argument will be set by the function.
  The returned data is owned by the instance.

#### Return value

Type: `gboolean`

`TRUE` if `iter` was set, `FALSE` otherwise.